mixin pessoaVinculacao(relacionamento, showCNPJ)

	.row

		.col-lg-4.col-md-4

			.form-group
				label(for='cpf-cnpj', ng-hide=''+ showCNPJ) CPF
				label(for='cpf-cnpj', ng-show=''+ showCNPJ) CPF / CNPJ

				.input-group

					input.form-control(type='text', name=''+relacionamento, ng-model='cadastro.' + relacionamento + 'CpfCnpj', ui-mask="{{"+relacionamento+"mask}}", ui-mask-placeholder-char="space", ui-options="defaultPlaceholder", ng-change="limparCampos('"+relacionamento+"')", on-enter="buscar('"+relacionamento+"')", input-mask-cpf-cnpj)

					.input-group-btn

						button.btn.btn-group.btn-raised.btn-raised-shadow.btn-blur(type='submit', ng-click="buscar('"+relacionamento+"')")
							i.material-icons search

				center(ng-if=relacionamento + 'Mensagem')
							span Pessoa não encontrada

		.col-md-8

			.row

				.col-md-7.col-lg-8

					.form-group
						label(for='nome-razaosocial', ng-hide=''+ showCNPJ) Nome
						label(for='nome-razaosocial', ng-show=''+ showCNPJ) Nome / Razão social
						input.form-control(type='text', ng-model= relacionamento + 'NomeRazaoSocial', name='nomeRazaoSocial', readonly)

				.col-md-5.col-lg-4

					.form-group

						button.btn.btn-formgroup.btn-raised.btn-primary.btn-mdi(type='button', ng-click="vincular('"+relacionamento+"')", ng-disabled="!" + relacionamento + "NomeRazaoSocial")
							i.mdi.mdi-link-variant.mdi-16px
							|	vincular